/* st-PageIntro
-----------------------------------*/
.is-fever .st-PageIntro_Title_Image {
  max-width: 100px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-fever .st-PageIntro_Title_Image {
    max-width: 125px;
    transform: translateY(-3px);
  }
}
/* fever-Intro
-----------------------------------*/
.fever-Intro {
  row-gap: 33px;
  margin-top: 37px;
}
.fever-Intro_List {
  margin-top: 26px;
}

@media screen and (min-width: 960px) {
  .fever-Intro {
    margin-top: 0;
  }
  .fever-Intro .st-Intro_Content-text {
    padding-top: 47px;
    padding-bottom: 20px;
  }
  .fever-Intro .st-Intro_Image {
    min-height: 540px;
  }
}
/* fever-Content01
-----------------------------------*/
.fever-Content01 {
  background-color: #e6e6e6;
  padding-top: 60px;
  padding-bottom: 50px;
}
.fever-Content01_Inner {
  max-width: 800px;
  margin-inline: auto;
  padding-inline: 20px;
}
.fever-Content01_Title {
  text-align: center;
  padding-top: 15px;
  position: relative;
}
.fever-Content01_Title::before {
  content: "";
  width: 130px;
  height: 1px;
  background-color: #1792cc;
  display: block;
  margin-inline: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.fever-Content01_Title + .fever-Content01_Text {
  margin-top: 13px;
}
.fever-Content01_Text + .fever-Content01_Text {
  margin-top: 10px;
}
.fever-Content01_ColumnLinks {
  max-width: 570px;
  margin-top: 38px;
}

@media screen and (min-width: 960px) {
  .fever-Content01_Inner {
    padding-inline: 40px;
  }
}
/* fever-Content02
-----------------------------------*/
.fever-Content02 {
  margin-top: 35px;
  padding-bottom: 320px;
  position: relative;
}
.fever-Content02_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.fever-Content02_Title + .fever-Content02_Text {
  margin-top: 14px;
}
.fever-Content02_Text + .fever-Content02_Text {
  margin-top: 10px;
}
.fever-Content02_ColumnLinks {
  max-width: 570px;
  margin-top: 41px;
}
.fever-Content02_Image {
  width: 100%;
  height: 280px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 600px) {
  .fever-Content02 {
    padding-bottom: 420px;
  }
  .fever-Content02_Image {
    height: 380px;
  }
}
@media screen and (min-width: 960px) {
  .fever-Content02 {
    margin-top: 0;
    padding-top: 65px;
    padding-bottom: 40px;
  }
  .fever-Content02_Inner {
    padding-inline: 40px;
  }
  .fever-Content02_Title, .fever-Content02_Text, .fever-Content02_ColumnLinks {
    margin-right: calc(50% + 50px);
  }
  .fever-Content02_Image {
    width: 50%;
    height: 100%;
    left: 50%;
  }
}
/* fever-Content03
-----------------------------------*/
.fever-Content03 {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 55px;
  margin-top: 69px;
  margin-inline: auto;
  padding-inline: 20px;
}
.fever-Content03_Title + .fever-Content03_Text {
  margin-top: 13px;
}
.fever-Content03_Text + .fever-Content03_Text {
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .fever-Content03 {
    flex-direction: row;
    column-gap: 30px;
  }
  .fever-Content03_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .fever-Content03 {
    column-gap: 60px;
    margin-top: 84px;
    padding-inline: 40px;
  }
}
/* fever-Covid19
-----------------------------------*/
.fever-Covid19 {
  border-top: 1px solid #0a3c78;
  margin-top: 42px;
  padding-top: 45px;
  padding-bottom: 238px;
  position: relative;
}
.fever-Covid19_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.fever-Covid19_SubTitle {
  color: #969696;
  margin-top: 3px;
}
.fever-Covid19_SubTitle + .fever-Covid19_Text {
  margin-top: 14px;
}
.fever-Covid19_Text + .fever-Covid19_Text {
  margin-top: 10px;
}
.fever-Covid19_Image {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 600px) {
  .fever-Covid19 {
    padding-bottom: 338px;
  }
  .fever-Covid19_Image {
    height: 300px;
  }
}
@media screen and (min-width: 960px) {
  .fever-Covid19 {
    margin-top: 71px;
    padding-top: 84px;
    padding-bottom: 78px;
  }
  .fever-Covid19_Inner {
    padding-inline: 40px;
  }
  .fever-Covid19_Title, .fever-Covid19_SubTitle, .fever-Covid19_Text {
    margin-right: calc(50% + 50px);
  }
  .fever-Covid19_Image {
    width: 50%;
    height: calc(100% - 10px);
    left: 50%;
  }
}
/* feverColumn01-Content
-----------------------------------*/
.feverColumn01-Content {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  margin: 60px auto 66px;
  padding-inline: 20px;
}
.feverColumn01-Content_Item {
  background-color: #e6e6e6;
  border-radius: 30px;
  padding: 25px 15px 33px;
}
.feverColumn01-Content_Title {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.25rem;
  margin-left: 20px;
}
.feverColumn01-Content_Title + .column-Text {
  margin-top: 12px;
}
.column-Text + .feverColumn01-Content_Notes {
  margin-top: 30px;
}
.feverColumn01-Content_Notes_Item {
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.75rem;
  line-height: 1.33;
  list-style: none;
  text-indent: -1.5em;
  margin-left: 1.5em;
}
.feverColumn01-Content_Notes_Item + .feverColumn01-Content_Notes_Item {
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .feverColumn01-Content {
    flex-direction: row;
    align-items: flex-start;
    column-gap: 30px;
  }
  .feverColumn01-Content_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .feverColumn01-Content {
    column-gap: 60px;
    margin-top: 70px;
    margin-bottom: 100px;
    padding-inline: 40px;
  }
  .feverColumn01-Content_Item {
    padding-inline: 25px;
  }
}
/* feverColumn02-Content
-----------------------------------*/
.feverColumn02-Content {
  max-width: 720px;
  margin: 37px auto 71px;
  padding-inline: 20px;
}

@media screen and (min-width: 960px) {
  .feverColumn02-Content {
    margin-top: 80px;
    margin-bottom: 113px;
    padding-inline: 40px;
  }
}
/* feverColumn03-Content
-----------------------------------*/
.feverColumn03-Content {
  max-width: 720px;
  margin: 33px auto 71px;
  padding-inline: 20px;
}

@media screen and (min-width: 960px) {
  .feverColumn03-Content {
    margin-top: 41px;
    margin-bottom: 101px;
    padding-inline: 40px;
  }
}
/* feverColumn04-Content01
-----------------------------------*/
.feverColumn04-Content01 {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 36px;
  margin-top: 32px;
  margin-inline: auto;
  padding-inline: 20px;
}
.feverColumn04-Content01_Title {
  font-family: "Noto Sans JP", sans-serif;
  color: #1792cc;
  font-weight: 700;
  margin-left: 20px;
}
.feverColumn04-Content01_Title_Lg {
  font-size: 130%;
}
.feverColumn04-Content01_Title + .column-Text {
  margin-top: 16px;
}
.column-Text + .feverColumn04-Content01_Image {
  margin-top: 40px;
}
.feverColumn04-Content01_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .feverColumn04-Content01 {
    flex-direction: row;
    column-gap: 30px;
  }
  .feverColumn04-Content01_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .feverColumn04-Content01 {
    column-gap: 60px;
    margin-top: 48px;
    padding-inline: 40px;
  }
}
/* feverColumn04-Content02
-----------------------------------*/
.feverColumn04-Content02 {
  max-width: 700px;
  margin: 51px auto 95px;
  padding-inline: 20px;
}
.feverColumn04-Content02_Title {
  font-family: "Noto Sans JP", sans-serif;
  color: #1792cc;
  font-weight: 700;
  margin-left: 20px;
}
.feverColumn04-Content02_Title_Lg {
  font-size: 130%;
}
.feverColumn04-Content02_Title + .column-Text {
  margin-top: 16px;
}

@media screen and (min-width: 960px) {
  .feverColumn04-Content02 {
    margin-top: 78px;
    margin-bottom: 107px;
    padding-inline: 40px;
  }
}
/* feverColumn05-Content01
-----------------------------------*/
.feverColumn05-Content01 {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin-top: 32px;
  margin-inline: auto;
  padding-inline: 20px;
}
.column-Text + .feverColumn05-Content01_Image {
  margin-top: 33px;
}
.feverColumn05-Content01_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .feverColumn05-Content01 {
    flex-direction: row;
    column-gap: 30px;
  }
  .feverColumn05-Content01_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .feverColumn05-Content01 {
    column-gap: 60px;
    margin-top: 93px;
    padding-inline: 40px;
  }
  .column-Text + .feverColumn05-Content01_Image {
    margin-top: 25px;
  }
}
/* feverColumn05-Content02
-----------------------------------*/
.feverColumn05-Content02 {
  max-width: 680px;
  margin: 39px auto 109px;
  padding-inline: 20px;
}
.feverColumn05-Content02_Title {
  font-family: "Noto Sans JP", sans-serif;
  color: #1792cc;
  font-weight: 700;
  margin-left: 20px;
}
.feverColumn05-Content02_Title_Lg {
  font-size: 130%;
}
.feverColumn05-Content02_Title + .column-Text {
  margin-top: 16px;
}

@media screen and (min-width: 960px) {
  .feverColumn05-Content02 {
    margin-top: 72px;
    margin-bottom: 99px;
    padding-inline: 40px;
  }
}